<?php
/**
 * The template for displaying a "No posts found" message
 *
 * @since Wild Book 1.0
 */
?>

<header class="page-header inner-box">
  	<div class="content-container">
		<h1 class="page-title"><?php esc_html_e( 'Nothing Found', 'wildbook' ); ?></h1>
	</div>
</header>

<div class="page-content inner-box">
	<div class="content-container">
		<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

		<p>
	    <?php esc_html_e( 'Ready to publish your first post?', 'wildbook' ); ?> <a class="nav-link" href="<?php echo esc_url( admin_url( 'post-new.php' ) ); ?>"><?php esc_html_e( 'Get started here', 'wildbook' ); ?></a>.
		</p>

		<?php elseif ( is_search() ) : ?>

		<p><?php esc_html_e( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'wildbook' ); ?></p>
		<?php get_search_form(); ?>

		<?php else : ?>

		<p><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'wildbook' ); ?></p>
		<?php get_search_form(); ?>

		<?php endif; ?>
	</div>
</div><!-- .page-content -->
