<?php
/**
 * The Header for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 */
?><!DOCTYPE html>

<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<?php wp_head(); ?>

  <noscript>
    <style type="text/css">
    body {
      height: auto;
      overflow: visible;
    }
    .preloader {
      display: none;
    }
    .site {
      visibility: visible;
    }
    </style>
  </noscript>
</head>

<body <?php body_class(); ?>>

<div class="preloader">
  <div class="spinner">
    <div class="double-bounce1"></div>
    <div class="double-bounce2"></div>
  </div>
</div>

<div id="page" class="hfeed site">
  <?php 
  // Mobile off-canvas sidebar navigation
  $off_canvas_sidebar_navigation = wp_nav_menu( 
    array( 
      'theme_location'  => 'primary',  
      'menu_class'      => 'nav-menu', 
      'fallback_cb'     => false, 
      'container'       => 'div', 
      'container_id'    => 'nav-container',  
      'container_class' => 'nav-container',
      'echo'            => false 
    ) 
  ); 

  if( $off_canvas_sidebar_navigation ) 
    printf( '<nav id="sidebar-nav" class="sidebar-nav off-canvas-nav">%s <a href="#" id="close-canvas-nav" class="close-canvas-nav"><i class="fa fa-close"></i></a></nav>', $off_canvas_sidebar_navigation );
  ?>

  <div class="wrapper">
    <?php get_sidebar( apply_filters( 'wdb_sidebar_layout', get_theme_mod( 'sidear_layout' ) ) !== 'layout-1' ? apply_filters( 'wdb_sidebar_layout', get_theme_mod( 'sidear_layout' ) ) : '' ); ?>

    <div id="content" class="site-content">
    
    <?php 
      $top_nav = wp_nav_menu( 
        array( 
          'theme_location' => 'secondary',  
          'menu_class'   => 'nav-menu', 
          'fallback_cb'  => false, 
          'container'    => false,
          'echo'         => false,
          'item_spacing' => 'discard',
          'link_before'  => '<span>',
          'link_after'   => '</span>',
        ) 
      ); 

      if( $top_nav ) {
        printf( '
          <nav id="top-nav" class="top-nav right-side-navigation">
            <a href="#" id="top-nav-toggle" class="top-nav-toggle" title="%1$s" data-close-text="%2$s">
              <span>%1$s</span> <i class="fa fa-angle-down"></i>
            </a>
            %3$s
          </nav>', 
          esc_html__( 'Navigation', 'wildbook' ), esc_html__( 'Close', 'wildbook' ), $top_nav );
      }

      wdb_content_section( 
        'after_top_nav', 
        '<div class="after-top-nav-content inner-box"><div class="content-container"><div class="section-content">', 
        '</div></div></div>' 
      ); 
    ?>